body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-attachment: scroll;
	background-color: #dbdbdb;
	background-repeat: no-repeat;
	background-position: center top;
margin:0;
padding:0;
}

/*layout styles */

#container {
width:784px;

margin-left: auto;
margin-right: auto;


}

#contentblock {
width: 784px;

margin-left: auto;
margin-right: auto;
}

#horiznav {
width: 784px;

text-align:left;
}

#contentarea {
width: 784px;

line-height: 150%;
}

#footer {
width: 784px;
	
margin-left: auto;
margin-right: auto;
clear:both;
padding-top:20px;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}




td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.bodytext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

input, .forms, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px inset #999999;
	padding: 2px;
}

input#submit{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 2px #999999 outset;
	padding: 5px;
	background-color: #D9FDD5;
	background-image:url(images/icons/22x22/actions/checkedbox.png);
	background-position: left ;
	background-repeat:no-repeat;
	ba
}
input#searchbox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px inset #999999;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
a.breadcrumbs:link a.breadcrumbs:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration:none !important;
}
a.breadcrumbs:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8785AD;
	text-decoration:underline;
}

a:link{	
	color: #003399;
	text-decoration: underline;
}
a:visited{	
	color: #003399;
	text-decoration: underline;
}
a:hover {
	color: #6666CC;
	text-decoration: none;
}
.greyborder {
	border: 1px solid #003366;
}
.small {
	font-size: 9px;
}
.imgborder {
	border: 1px solid #666666;
}
.text { color: black; font-weight: 400; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; text-align:justify; }
a.text:link {color: black; text-decoration: none; text-align:justify; }
a.text:visited { color: black; text-decoration: none; text-align:justify; }
a.text:hover { color: #848CB5; text-decoration: underline; text-align:justify; }

.padding {
padding: 5px; }

.bluebody{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #01548F;
}
.redbody{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EF2E24;
}
.purplebody{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8F3E98;
}
.greenbody{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5EB037;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.headingwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}

.greyheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.greenheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5EB037;
}
.purpleheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8F3E98;
}

.blueheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #01548F;
}

.redheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #EF2E24;
}

.whitetext {
	color: #FFFFFF;
}


